
Foreman - Feature #14029

Add a setting for login screen message

03/02/2016 05:04 PM - Alan Evans

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Settings   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

I can see a couple of uses for this kind of feature.

1. Login hint "Your LDAP credentials" "Your XXX/ domain account"

2. Legal disclaimers "Our lawyer said we had to put up this banner."

In my case I am looking for the first one.

It seems to me this belongs in the "settings" framework in the "auth category" maybe "login_message".

I'm sure I could go change template or something like that but having this configurable would be nice.

Related issues:

Is duplicate of Foreman - Feature #16371: User defined text on the login page... Closed 08/29/2016

History

#1 - 03/03/2016 03:17 AM - Dominic Cleal

- Category set to Settings

#2 - 10/27/2016 09:17 AM - Dominic Cleal

- Is duplicate of Feature #16371: User defined text on the login page footer added

#3 - 10/27/2016 09:19 AM - Dominic Cleal

- Status changed from New to Duplicate

Another issue was filed under #16371 and has implemented this in 1.13.0, thanks for the report. Check Login page footer text under Administer >

Settings > General.
